uuid: 6f6606c7-0264-447e-b026-128140465524
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.topics
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.topics
target_entity_type_id: taxonomy_term
target_bundle: topics
default_langcode: site_default
language_alterable: true
